extracted require statement from environment.rb to intializers/requires.rb
[rails.git] / config / initializers / requires.rb
1 require 'composite_primary_keys'